CIOS247 better for BackupLauncher 0.1 or for 0.3?

Discussion in 'Wii - Hacking' started by hemen_kap, Nov 7, 2008.

  1. hemen_kap
    OP

    Newcomer hemen_kap Newbie

    Joined:
    Oct 21, 2008
    Messages:
    9
    Country:
    Hi,

    Sorry to create a new topic, but the one IOS247 for backup launcher 0.3 is getting really confusing.

    I like the idea that DVDX is installed on IOS247 to be used with Backup launcher 0.1 of Wii gator.

    This way we always keep ios249 for the latest backup loader version (0.3 for now).

    This will help Wani and WiiGator les confusion so that they keep working on 249.

    Let me know.

    -Hemen
     
  2. BIG MOE

    Member BIG MOE ๔*๖ LORD BIG MOE ™

    Joined:
    Oct 19, 2008
    Messages:
    1,253
    Location:
    Wiiland Hills
    Country:
    Syria
    first of all I don't know if are asking , or telling ??

    cause if you are asking yes cios247 is better to use with WGBL0.1 .

    and there is a thread with tons of posts about that matter , so you didn't have to open a new topic , please don't do that , and enjoy your stay [​IMG]
     
  3. djtaz

    Member djtaz PM's Full - Wadder Me

    Joined:
    Sep 21, 2008
    Messages:
    2,997
    Country:
    Ireland
    It works both ways - using 247 for v0.1 or for 0.3 with the fixed v0.3 dol or wad

    Its basically down to personal likes or dislikes though i think WiiPower who initially posted on the idea has more games working with 247 on v0.3 than people like myself that used 247 on v0.1

    Its entirely up to yourself - Wiipowers excellent instructions and files and in the first post on his thread and mine are in my signature zip file in the WIIHOWTO.html

    Hope that helps but best to keep all these posts on the actual thread as posting so amny new threads just adds to the confusion people have
     
  4. falcomainer

    Newcomer falcomainer Advanced Member

    Joined:
    Oct 30, 2008
    Messages:
    94
    Location:
    United Kingdom
    Country:
    United States
    So can I use dvdx and the old cios installer to play wii backup loader 0.3, if so can someone send m the wad file I need to install, im asking this because when I try to install with the new cios at some point when installing it comes up with a message saying exception(DSI)occurred, i think its an internet problem but it dont matter if someone can send me the wad plz, thanks
     
  5. overflow74

    Newcomer overflow74 Member

    Joined:
    Oct 1, 2008
    Messages:
    13
    Country:
    France
    Is it a solution for Rock Band?
    Can we use cIOS247 for GeckoOS and use another ios for Rock Band ?
     

Share This Page